title:     "Recent emails"
iconClass: "icon-envelope"
dialogIcon: "bundles/oroemail/sidebar_widgets/recent_emails/img/recent_emails.png"
module:    "oroemail/sidebar_widgets/recent_emails/js/widget"
placement: "both"
cssClass:  "sidebar-widget-recent-emails"
description: oro.email.recent_emails_widget.description
settings:
    folderId: 0
    limit: 4
    defaultActionId: 1
